#topic-roller {
  font: 16px/26px "微軟正黑體", "Microsoft JhengHei", "麗黑 Pro", "LiHei Pro Medium", Helvetica, Helvetica Neue, Arial;
  height: 164px;
  background-color: #ffe4f1;
  float: right;
  width: 100%;
  margin-bottom: 20px; }
  #topic-roller .tr-header {
    height: 44px;
    color: white;
    overflow: hidden;
    background: #ff036e;
    position: relative; }
    #topic-roller .tr-header div.shadow {
      height: 25%;
      position: absolute;
      bottom: 0;
      width: 100%;
      left: 0;
      z-index: 10;
      background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.15)));
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%);
      background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%);
      background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%);
      background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.15) 100%);
      *display: none;
      display: none; }
    #topic-roller .tr-header div.nav {
      float: right;
      width: 90%;
      position: relative; }
      #topic-roller .tr-header div.nav > div.inner-nav {
        height: 200%;
        *height: 150px;
        overflow-y: hidden;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch; }
    #topic-roller .tr-header ul {
      margin: 0;
      padding: 0;
      white-space: nowrap; }
    #topic-roller .tr-header li {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      margin-left: 10px;
      margin-right: 10px;
      line-height: 38px;
      padding-top: 3px;
      cursor: pointer;
      border-bottom: 3px solid transparent;
      color: #f5f5f5;
      transition: all .3s ease-out;
      -webkit-transition: all .3s ease-out;
      -moz-transition: all .3s ease-out; }
      #topic-roller .tr-header li.active, #topic-roller .tr-header li:hover {
        cursor: normal;
        color: #fff;
        border-bottom-color: #fff; }
  #topic-roller p.title {
    background-color: #9f0245;
    color: white;
    font-weight: normal;
    font-size: 18px;
    line-height: 44px;
    height: 100%;
    margin: 0;
    text-indent: .5em;
    float: left;
    padding-right: .5em;
    position: relative; }
    #topic-roller p.title > img {
      position: absolute;
      right: -5.5px;
      top: 0; }
  #topic-roller .scroll-left, #topic-roller .scroll-right {
    display: none;
    position: absolute;
    height: 44px;
    font-size: 18px;
    line-height: 44px;
    top: 0;
    cursor: pointer;
    padding-left: 4px;
    padding-right: 4px;
    color: rgba(255, 255, 255, 0.5);
    transition: color .3s ease-out;
    -webkit-transition: color .3s ease-out;
    -moz-transition: color .3s ease-out;
    width: auto;
    z-index: 10; }
    #topic-roller .scroll-left:hover, #topic-roller .scroll-right:hover {
      color: white; }
  #topic-roller .scroll-left {
    left: 0; }
  #topic-roller .scroll-right {
    right: -20px; }
  #topic-roller div.overflown.nav {
    padding-left: 20px;
    margin-right: 20px; }
    #topic-roller div.overflown.nav .scroll-left, #topic-roller div.overflown.nav .scroll-right {
      display: inline-block;
      *display: inline;
      *zoom: 1; }
  #topic-roller .tr-body {
    color: #1d0f06;
    position: relative;
    overflow: hidden;
    height: 120px;
    background-color: #ff036e; }
    #topic-roller .tr-body .loader {
      position: absolute;
      width: 24px;
      height: 24px;
      margin-top: -12px;
      margin-left: -12px;
      top: 50%;
      left: 50%;
      display: none; }
    #topic-roller .tr-body .left-arrow, #topic-roller .tr-body .right-arrow {
      background-color: black\0;
      background-color: rgba(0, 0, 0, 0.8);
      *background-color: black;
      color: white;
      font-weight: bolder;
      line-height: 120px;
      text-align: center;
      position: absolute;
      width: 30px;
      height: 120px;
      overflow: hidden;
      cursor: pointer;
      opacity: .2;
      z-index: 10;
      user-select: none;
      -webkit-user-select: none;
      -moz-user-select: none;
      transition: all .3s ease-out;
      -webkit-transition: all .3s ease-out;
      -moz-transition: all .3s ease-out;
      filter: alpha(opacity=20) \0;
      *filter: alpha(opacity=20); }
      #topic-roller .tr-body .left-arrow.disabled, #topic-roller .tr-body .right-arrow.disabled {
        opacity: 0.05 !important;
        cursor: default !important;
        filter: alpha(opacity=5) !important \0;
        *filter: alpha(opacity=5) !important; }
    #topic-roller .tr-body .left-arrow {
      left: 0;
      top: 0;
      *display: inline;
      *zoom: 1;
      display: inline-block; }
    #topic-roller .tr-body .right-arrow {
      right: 0;
      top: 0;
      *display: inline;
      *zoom: 1;
      display: inline-block; }
    #topic-roller .tr-body .scroll-pane {
      height: 150px;
      overflow-x: auto;
      overflow-y: hidden;
      -webkit-overflow-scrolling: touch;
      position: absolute;
      top: 0;
      left: 0;
      right: 0; }
    #topic-roller .tr-body .inner-scroll {
      height: 120px;
      white-space: nowrap;
      position: absolute;
      left: 30px;
      right: 30px; }
    #topic-roller .tr-body .grid {
      display: inline-block;
      *display: inline;
      background-color: #ffe4f1;
      *zoom: 1;
      width: 25%;
      height: 100%;
      *width: 144px;
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      vertical-align: top;
      border-left: 1px solid #ffe4f3;
      transition: all .3s ease-out;
      -webkit-transition: all .3s ease-out;
      -moz-transition: all .3s ease-out;
      opacity: 1; }
      #topic-roller .tr-body .grid a {
        *display: block;
        *background: transparent;
        *overflow: hidden;
        *cursor: pointer; }
      #topic-roller .tr-body .grid.last {
        border-right: 1px solid #ffe4f3;
        *width: 144px; }
      #topic-roller .tr-body .grid .img-pane {
        width: 100%;
        height: 80px;
        position: relative; }
        #topic-roller .tr-body .grid .img-pane > img.play {
          width: 40px;
          height: 40px;
          top: 50%;
          left: 50%;
          margin-top: -20px;
          margin-left: -20px;
          position: absolute; }
        #topic-roller .tr-body .grid .img-pane > img.thumb {
          width: 100%; }
      #topic-roller .tr-body .grid p {
        white-space: normal;
        letter-spacing: .05em;
        line-height: 1.2em;
        padding: 6px;
        font-size: 13px;
        -webkit-font-smoothing: subpixel-antialised; }
    #topic-roller .tr-body .dummy {
      display: inline-block;
      *display: inline;
      *zoom: 1;
      height: 100%;
      width: 30px; }
  #topic-roller.working .tr-body .loader {
    display: block; }
  #topic-roller.working .tr-body .grid {
    opacity: 0; }
  #topic-roller:hover .tr-body .left-arrow, #topic-roller:hover .tr-body .right-arrow {
    opacity: .8;
    filter: alpha(opacity=80) \0;
    *filter: alpha(opacity=80); }

html.ios #topic-roller .tr-body .grid {
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0); }

html.theme-dimmed #topic-roller {
  background-color: #a8a8a8; }
  html.theme-dimmed #topic-roller .tr-header {
    background: #7f7f7f; }
    html.theme-dimmed #topic-roller .tr-header li.active, html.theme-dimmed #topic-roller .tr-header li:hover {
      color: #353535;
      border-bottom-color: #313131; }
  html.theme-dimmed #topic-roller p.title {
    background-color: #3f3f3f; }
  html.theme-dimmed #topic-roller .tr-body {
    color: #121212;
    background-color: #818181; }
    html.theme-dimmed #topic-roller .tr-body .grid {
      border-left: 1px solid #5b5b5b;
      background-color: #eaeaea;
      -webkit-filter: grayscale(0.8); }
      html.theme-dimmed #topic-roller .tr-body .grid.last {
        border-right: 1px solid #5b5b5b; }
